* {box-sizing: border-box;}
body{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
.order_form {background: #f3f3f3;border: #ddd 1px solid;padding: 36px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin: 0px;font-family: Arial,Helvetica;}
.block_form {margin:0 0 34px;}
.block_form_label{width:80px;font-size:14px;color:#333;text-align:right;display: block;float: left;margin: 8px 10px 0 0;}
.block_form input{display:block;padding:8px 10px;border:#888 1px solid;font-size:15px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; background: #fff;}
.block_form select  {padding:2px 0;margin-top: 6px;font-size: 16px;}
.block_form p{font-size: 15px;padding-top: 8px;color: #1D1D1D;}
.form_hr{border-top: #bbb 1px solid;}
.block_form div{margin-left: 100px;position: relative;}
.block_form_off{display: none;}
.w_block_form_prices{padding-left: 74px;}
.block_form_prices{}
.block_form_prices p{margin-top: 3px;margin-bottom: 18px;}
.block_form_prices_label{float: left;padding-right:5px;}
.block_form_prices_total{}
.block_form_prices_total label{text-transform: uppercase;}
.block_form_prices_total p{font-size: 18px;padding-top: 6px;margin-top: 8px; margin-bottom: 0px;font-weight: 700;}
.order_form .clear{clear: both;}
.order_form .fhelp{font-size:14px;color:#929292;display:block;padding-top: 10px;padding-left: 10px;}
.errorMessage{position: absolute;z-index: 10000; font-size:14px;background: #e74c3c;color:#fff;padding:6px 7px 5px;margin:3px 0px 0px 1px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-family: Arial;}
/*button begin*/
.ifr_button{font-family: Arial; display: block;margin: 20px auto; border:none; outline:none;color: #fff;font-size:24px;text-decoration: none;text-align: center;width: 180px;height: 51px;line-height: 48px;background: #e74c3c;font-weight:700;border-bottom:2px solid #c0392b;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor: pointer;} 
.ifr_button:hover{background: #e75c4e;}
.ifr_button:active{background: #c0392b;}
.form_input {display: block; width: 100%;box-sizing: border-box;height: 32px}
/*button end*/
.block_form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #fff;
  padding-left: 15px;
}
@media screen and (max-width:710px) { 
  .block_form{margin-bottom: 14px;}
  .block_form label{text-align: left;margin: 8px 21px 7px 0;float: none;}
  .block_form div {margin-left: 0px;}
  .block_form input, .block_form select {width: 95%;}
  .block_form_prices label{float: left;width: auto}
  .int_price_total{margin: 0px;}
  .w_block_form_prices{padding-left: 0px;}
}
/*Etems table*/
.items_table      {font-size:14px;color:#000;width: 100%;border-collapse:collapse;margin:15px 0;}
.items_table td     {padding:10px;border: 1px solid #d3d3d3; vertical-align:top;}
.items_table_head td  { padding:10px;line-height: 18px;font-size:20px;color:#000;}
.items_table img  {margin-top:5px !important; max-width: 100%;}
.td1  {width:20px;text-align:center;}
.td2  {width:200px;text-align:center;}
.td3 p    {display:inline-block;color:#222;font-size:20px;margin:10px 0;}
.td3 span {display:block;color:#444;font-size:14px;margin:10px 0;line-height: 1.5;}
.td4  {width:90px;text-align:center;color:#777;padding-top:30px !important;}
.td4 p    {display:inline-block;color:#222;font-size:20px;margin-top:20px;}
.td4 s    {display:inline-block;color:#888;font-size:15px;margin-top:10px;}
.td5  {width:60px;text-align:center;color:#777;padding-top:30px !important;}
.td5 input  {width:42px;padding:5px;text-align:center;border:#ccc 1px solid;margin:25px 0 0 0;font-size:14px;}

@media (max-width: 600px) {

  .items_table {
    table-layout: fixed;
  }

  .td3 p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
  }

  .items_table td {
    display: block;
    width: 100%;
    vertical-align: top;
  }

  .items_table p {
    margin: 0;
  }
}


.already-bought-container {
  text-align: center;
  color: #222;
  font-size: 14px;
}